<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0111261f642e96782b28615adb75762">
  <dict>
    <!--2024-05-31 15:00:27.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2024-05-31 15:00:27.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-31 15:00:27.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 15:00:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 15:00:27.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2024-05-31 15:00:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:00:27.000-->
    <string key="voicemail_carrier">Optus</string>
    <!--2024-05-31 15:00:27.000-->
    <string key="voicemail_number">321</string>
    <!--2024-05-31 15:00:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
